cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

IIB 10 fails to load after adding dtwsmbagent.sh

andre_vdveen
DynaMight Pro
DynaMight Pro

Client runs IBM Integration Bus (IIB) 10 64-bit. We added the dtwsmbagent.sh as per the documentation and edited the required parts. After this, they receive the following:

Syntax error: 'fi' is not expected

They also cannot execute 'mqsilist' as it throws errors, see attached screenshot.

If they rename/remove the dtwsmbagent.sh file, everything works as normal again.

Any idea what could be wrong or how to resolve this?


1 REPLY 1

Joe_Hoffman
Dynatrace Leader
Dynatrace Leader

Andre, Can you post snippets of what you edited?

Also please specify which version of AppMon you're using.